> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a deal property group

> Delete an existing deal property group. If the deletion was successful, you will receive a 204 No Content response.



## OpenAPI

````yaml specs/legacy/v1/crm-properties-v1-deals.json DELETE /properties/v1/deals/groups/named/{group_name}
openapi: 3.0.0
info:
  title: CRM Properties API v1 - Deals
  version: 1.0.0
  description: >-
    Legacy CRM Properties API v1 - Deals - Manage deal properties and property
    groups
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /properties/v1/deals/groups/named/{group_name}:
    delete:
      summary: Delete a deal property group
      description: >-
        Delete an existing deal property group. If the deletion was successful,
        you will receive a 204 No Content response.
      operationId: deletepropertiesv1dealsgroupsnamedgroupname
      parameters:
        - name: group_name
          in: path
          required: true
          description: The name of the group you want to delete.
          schema:
            type: string
      responses:
        '204':
          description: Deal property group deleted successfully
      security:
        - oauth2:
            - crm.schemas.deals.write
        - oauth2_legacy: []
        - private_apps:
            - crm.schemas.deals.write
        - private_apps_legacy: []
components: {}

````